/** Table of Contents: 1.0 - Reset 2.0 - Variables 3.0 - Structure 4.0 - Menu 5.0 - Typography 6.0 - Pages, modules, widgets and other sections 7.0 - Hacks and fixes ----------------------------------------------------------------------------- */
html { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

*, *:before, *:after { -webkit-box-sizing: inherit; -moz-box-sizing: inherit; -o-box-sizing: inherit; -ms-box-sizing: inherit; box-sizing: inherit; outline: none; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

audio, canvas, video { display: block; max-width: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body, button, input, select, textarea { color: inherit; font-family: "Gotham A", "Gotham B", Helvetica, Arial, san-serif; font-size: inherit; font-weight: 400; line-height: 1.375; }

a { color: inherit; text-decoration: none; }

a:focus { outline: 0; }

a:hover, a:active { outline: 0; }

h1, h2, h3, h4, h5, h6 { font-size: inherit; clear: both; margin: 0; }

address { font-style: italic; margin-bottom: 24px; }

abbr[title] { border-bottom: 1px dotted #2b2b2b; cursor: help; }

b, strong { font-family: inherit; font-weight: 700; font-style: normal; }

cite, dfn, em, i { font-style: italic; font-family: inherit; font-weight: 300; }

mark, ins { background: #fff9c0; text-decoration: none; }

p { margin-bottom: 0; /*-webkit-font-smoothing:antialiased;*/ }

code, kbd, tt, var, samp, pre { font-family: monospace, serif; font-size: inherit; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; line-height: 1.6; }

pre { border: 1px solid rgba(0, 0, 0, 0.1); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom: 24px; max-width: 100%; overflow: auto; padding: 12px; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

blockquote, q { -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none; }

blockquote { color: #767676; font-size: inherit; font-style: italic; font-weight: 300; line-height: 1.2631578947; margin-bottom: 0px; }

blockquote cite, blockquote small { color: #2b2b2b; font-size: inherit; font-weight: 400; line-height: 1.5; }

blockquote em, blockquote i, blockquote cite { font-style: normal; }

blockquote strong, blockquote b { font-weight: 400; }

small { font-size: inherit; }

big { font-size: inherit; }

sup, sub { font-size: 75%; height: 0; line-height: 0; position: relative; vertical-align: baseline; }

sup { bottom: 1ex; }

sub { top: .5ex; }

dl { margin-bottom: 24px; }

dt { font-weight: bold; }

dd { margin-bottom: 24px; }

ul, ol { list-style: none; margin: 0 0 24px 20px; }

ul { list-style: disc; }

ol { list-style: decimal; }

li > ul, li > ol { margin: 0 0 0 20px; }

img { -ms-interpolation-mode: bicubic; border: 0; vertical-align: middle; }

figure { margin: 0; }

fieldset { border: 1px solid rgba(0, 0, 0, 0.1); margin: 0 0 24px; padding: 11px 12px 0; }

legend { white-space: normal; }

button, input, select, textarea { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size: 100%; margin: 0; max-width: 100%; vertical-align: baseline; }

button, input { line-height: normal; }

input, textarea { background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)); /* Removing the inner shadow, rounded corners on iOS inputs */ }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { padding: 0; }

input[type="search"] { -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; }

table, th, td { border: 1px solid rgba(0, 0, 0, 0.1); }

table { border-collapse: separate; border-spacing: 0; border-width: 1px 0 0 1px; margin-bottom: 24px; width: 100%; }

caption, th, td { font-weight: normal; text-align: left; }

th { border-width: 0 1px 1px 0; font-weight: bold; }

td { border-width: 0 1px 1px 0; }

del { color: #767676; }

hr { background-color: rgba(0, 0, 0, 0.1); border: 0; height: 1px; margin-bottom: 23px; }

.cf:before, .cf:after { content: " "; /* 1 */ display: table; /* 2 */ }

.cf:after { clear: both; }

/** For IE 6/7 only Include this rule to trigger hasLayout and contain floats. */
.cf { *zoom: 1; }

/*FONTS*/
/* 2.0 - Variables ----------------------------------------------------------------------------- */
/* Support a widely-adopted but non-standard selector for text selection styles to achieve a better experience. See http://core.trac.wordpress.org/ticket/25898. */
::selection { background: gray; color: black; text-shadow: none; }

::-moz-selection { background: gray; color: black; text-shadow: none; }

/*Extend example: @extend .message; */
/* @mixin border($type,$time,$easing) { -webkit-border-radius: $radius; -moz-border-radius: $radius; -ms-border-radius: $radius; border-radius: $radius; } */
/*  .selector { @include border-radius(10px); } */
/* .selector { @include transition(all,1s,ease-in-out); } */
/*Colours*/
/*Font Ratios and Styles*/
.f1 { font-size: 11.25vw; font-family: "Gotham A", "Gotham B", Helvetica, Arial, san-serif; font-weight: 500; }

@media (max-width: 240px) { .f1 { font-size: 27px; } }

@media (min-width: 320px) { .f1 { font-size: 36px; } }

.f2 { font-size: 9.375vw; font-family: "Gotham A", "Gotham B", Helvetica, Arial, san-serif; font-weight: 400; }

@media (max-width: 240px) { .f2 { font-size: 22.5px; } }

@media (min-width: 320px) { .f2 { font-size: 30px; } }

.f3 { font-size: 7.5vw; }

@media (max-width: 240px) { .f3 { font-size: 18px; } }

@media (min-width: 320px) { .f3 { font-size: 24px; } }

.f4 { font-size: 6.25vw; }

@media (max-width: 240px) { .f4 { font-size: 15px; } }

@media (min-width: 320px) { .f4 { font-size: 20px; } }

/* 3.0 - Structure ----------------------------------------------------------------------------- */
html { font-size: 62.5%; }

body { font-family: "Gotham A", "Gotham B", Helvetica, Arial, san-serif; font-size: 5vw; line-height: 1.25; color: #58595b; }

@media (max-width: 320px) { body { font-size: 16px; } }

@media (min-width: 320px) { body { font-size: 16px; } }

.resp-thin { width: auto; max-width: 74rem; float: none; display: block; margin-right: auto; margin-left: auto; padding-left: 2rem; padding-right: 2rem; }

.resp-thin::after { content: ''; display: table; clear: both; }

.resp-mid { width: auto; max-width: 86rem; float: none; display: block; margin-right: auto; margin-left: auto; padding-left: 2rem; padding-right: 2rem; }

.resp-mid::after { content: ''; display: table; clear: both; }

.resp-wide { width: auto; max-width: 98rem; float: none; display: block; margin-right: auto; margin-left: auto; padding-left: 2rem; padding-right: 2rem; }

.resp-wide::after { content: ''; display: table; clear: both; }

.svg > svg, .svg > a > svg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* 4.0 - Menu ----------------------------------------------------------------------------- */
#mob-nav-bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 5; background: url(../images/mob-nav-bg.png) no-repeat center; background-size: cover; top: -100%; -webkit-transition: top 0.33s ease-in-out; -moz-transition: top 0.33s ease-in-out; -ms-transition: top 0.33s ease-in-out; -o-transition: top 0.33s ease-in-out; transition: top 0.33s ease-in-out; }

.mob-menu-active #mob-nav-bg { top: 0; }

@media (min-width: 55em) { #mob-nav-bg { display: none; } }

#nav { display: none; float: right; right: 10%; position: fixed; top: 45vh; z-index: 99; width: auto; }

#nav .desk { display: none; }

@media (min-width: 55em) { #nav { display: block !important; right: 40px; background: #004e9a; padding: 20px 0; -webkit-transform: translate(105%, -50%); -moz-transform: translate(105%, -50%); -o-transform: translate(105%, -50%); -ms-transform: translate(105%, -50%); transform: translate(105%, -50%); -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; -ms-transition: all 0.35s ease-in-out; -o-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out; }
  #nav .mob { display: none; }
  #nav .desk { display: block; }
  #nav .desk a { opacity: 0; -webkit-transition: opacity 0.35s ease-in-out; -moz-transition: opacity 0.35s ease-in-out; -ms-transition: opacity 0.35s ease-in-out; -o-transition: opacity 0.35s ease-in-out; transition: opacity 0.35s ease-in-out; }
  #nav:hover { -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -o-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); }
  #nav:hover .desk a { opacity: 1; }
  #nav:hover .menu-word { opacity: 0; }
  #nav .menu-word { color: white; text-align: center; letter-spacing: 1px; font-size: 2rem; opacity: 1; -webkit-transition: opacity 0.25s ease-in-out; -moz-transition: opacity 0.25s ease-in-out; -ms-transition: opacity 0.25s ease-in-out; -o-transition: opacity 0.25s ease-in-out; transition: opacity 0.25s ease-in-out; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); -webkit-transform-origin: top left; -moz-transform-origin: top left; -o-transform-origin: top left; -ms-transform-origin: top left; transform-origin: top left; }
  #nav:after { top: 0; left: -20px; z-index: -1; content: ''; display: block; width: 160%; height: 100%; background: inherit; position: absolute; -webkit-transform: skewX(-5deg); -moz-transform: skewX(-5deg); -o-transform: skewX(-5deg); -ms-transform: skewX(-5deg); transform: skewX(-5deg); } }

#nav a { position: relative; display: block; color: white; font-family: "Gotham A", "Gotham B", Helvetica, Arial, san-serif; font-weight: 500; text-align: right; font-size: 5.25vw; line-height: 1.1904761905; margin: .5em 0; }

@media (max-width: 320px) { #nav a { font-size: 16.8px; } }

@media (min-width: 361.904761905px) { #nav a { font-size: 19px; } }

#nav a:after { content: ''; display: inline-block; width: 1.2rem; height: 1.2rem; border: 2px solid white; margin-left: 0.7142857143em; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

#nav a:hover:after { background: white; }

.content ul, .content ol { position: relative; list-style: none; }

.content ul li, .content ol li { position: relative; }

.content ul li:before, .content ol li:before { position: absolute; top: 0; left: -1em; content: '-'; }

#wpforms-5-field_4 li:before { display: none; }

/* 5.0 - Typography ----------------------------------------------------------------------------- */
/*section{ font-size:20px; margin:30px; height: 100vh; overflow: hidden; & > * { height: 200%; position: relative; top: -100%; } }*/
a { text-decoration: underline; }

a:hover { text-decoration: none; }

#nav a { text-decoration: none; }

#nav a:hover { text-decoration: underline; }

a[href^="tel"] { white-space: nowrap; }

/* 6.0 - Pages,page elements ----------------------------------------------------------------------------- */
#introduction { background: url(../images/slices/mob-intro2.jpg) no-repeat center; background-size: cover; padding-top: 100px; padding-bottom: 100px; font-size: 8.75vw; font-family: "Gotham A", "Gotham B", Helvetica, Arial, san-serif; font-weight: 700; color: white; padding-left: 5%; padding-right: 5%; -webkit-transform: skewY(-5deg); -moz-transform: skewY(-5deg); -o-transform: skewY(-5deg); -ms-transform: skewY(-5deg); transform: skewY(-5deg); }

@media (max-width: 320px) { #introduction { font-size: 28px; } }

@media (min-width: 548.571428571px) { #introduction { font-size: 48px; } }

#introduction .content { -webkit-transform: skewY(5deg); -moz-transform: skewY(5deg); -o-transform: skewY(5deg); -ms-transform: skewY(5deg); transform: skewY(5deg); }

@media (min-width: 55em) { #introduction { background-image: url(../images/slices/desk-intro3.jpg); font-size: 3.2rem; padding-left: 8.3333333333%; padding-right: 8.3333333333%; padding-top: calc(5% + 100px); padding-bottom: 40%; }
  #introduction .content { max-width: 372px; } }

@media (min-width: 75em) { #introduction { font-size: 4.8rem; }
  #introduction .content { max-width: 572px; } }

#collaboration { padding-top: 40px; padding-bottom: 40px; text-align: center; font-weight: 300; }

@media (min-width: 55em) { #collaboration { padding: 0; top: 32px; right: 4.0277777778%; position: absolute; z-index: 2; text-align: left; }
  #collaboration .text { position: relative; z-index: 2; } }

@media (min-width: 55em) and (min-width: 75em) { #collaboration { right: 4.0277777778%; } }

#collaboration a { display: block; margin: 0 auto; margin-top: 30px; }

#collaboration img { text-align: center; width: 100%; display: block; }

#collaboration #drjo { width: 43.4375%; }

@media (min-width: 55em) { #collaboration #drjo { width: 139px; margin: 0; position: relative; margin-right: 26px; margin-top: 16px; float: left; }
  #collaboration #drjo:after { position: absolute; right: -26px; top: 0; display: block; content: ''; height: 80px; width: 1px; background: #58595b; } }

#collaboration #sahmri { width: 82.1875%; }

@media (min-width: 55em) { #collaboration #sahmri { width: 263px; margin: 0; float: left; position: relative; top: -23px; margin-left: 26px; } }

#site-header { padding-top: 10%; padding-bottom: 5%; position: fixed; width: 100%; background: white; z-index: 6; }

.mob-menu-active #site-header { background: none; }

@media (min-width: 55em) { #site-header { padding: 32px 0; position: relative; z-index: 1; /*&:after{ content:''; display:block; background:red; width:100%; height:100%; @include prefix(transform-origin,right top); z-index: 1; position: absolute; top:0px; left:0; @include prefix(transform,skewY(-2deg)); }*/ }
  #site-header #bg { background: white; position: absolute; top: 0; left: 0; width: 100%; height: 50%; -webkit-transform: skewY(-2deg); -moz-transform: skewY(-2deg); -o-transform: skewY(-2deg); -ms-transform: skewY(-2deg); transform: skewY(-2deg); -webkit-transform-origin: top right; -moz-transform-origin: top right; -o-transform-origin: top right; -ms-transform-origin: top right; transform-origin: top right; top: 0%; } }

#main { padding-top: 40%; }

@media (min-width: 55em) { #main { padding-top: 0; margin-top: -5%; } }

#logo { z-index: 6; width: 39.0625%; position: relative; width: 39.0625%; height: 0; padding-top: 21.0813492063%; float: left; margin-left: 5.625%; }

.mob-menu-active #logo linearGradient stop { stop-color: white !important; }

.mob-menu-active #logo path { fill: white !important; }

@media (min-width: 55em) { #logo { margin-left: 8.3333333333%; width: 192px; margin-top: 36px; position: relative; width: 192px; height: 0; padding-top: 103.619047619px; } }

#mobile-toggle { color: #58595b; position: relative; z-index: 6; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -o-user-select: none; -ms-user-select: none; user-select: none; font-family: "Gotham A", "Gotham B", Helvetica, Arial, san-serif; font-size: 5.25vw; font-weight: 500; float: right; margin-right: 10.625%; }

@media (max-width: 320px) { #mobile-toggle { font-size: 16.8px; } }

#mobile-toggle .on { display: none; }

.mob-menu-active #mobile-toggle { color: white; }

.mob-menu-active #mobile-toggle .off { display: none; }

.mob-menu-active #mobile-toggle .on { display: inline; }

@media (min-width: 55em) { #mobile-toggle { display: none; } }

#slices { overflow: visible; height: 100%; position: relative; }

#slices h1 { font-weight: bold; font-size: 30px; padding-bottom: .5em; }

.container { overflow: hidden; position: relative; clear: both; /*background:silver;*/ /*background:pink;*/ }

@media (min-width: 55em) { .container { transform: skewY(5deg); padding-bottom: 20%; margin-top: -20%; margin-bottom: 00%; } }

@media (min-width: 55em) { .container:first-of-type { margin-top: 0; } }

@media (min-width: 55em) { .container:last-of-type { padding-bottom: 0; } }

@media (min-width: 55em) { .container.left { transform: skewY(-5deg); } }

@media (min-width: 55em) { .parallaxParent { position: absolute; width: 50%; height: 100%; overflow: hidden; top: 0; left: 0; } }

.left .parallaxParent { right: 0; left: auto; }

.parallaxParent > * { height: 100%; position: relative; background-size: cover; background-position: center; top: 0%; }

.contentParent { font-weight: 300; padding: 5%; line-height: 1.4285714286; }

.contentParent p { margin-bottom: 1em; }

@media (min-width: 55em) { .contentParent { position: relative; padding: 10vw 10vw 15vw; width: 50%; float: right; background: white; padding-left: 50px; padding-right: 5.33%; } }

@media (min-width: 75em) { .contentParent { position: relative; padding: 10vw 10vw 15vw; width: 50%; float: right; background: white; padding-left: 150px; padding-right: 8.33%; } }

@media (min-width: 55em) { .left .contentParent { padding-right: 50px; padding-left: 5.33%; float: left; } }

@media (min-width: 75em) { .left .contentParent { padding-right: 150px; padding-left: 8.33%; float: left; } }

@media (min-width: 55em) { .container.form { background: #fffaff; -webkit-transform: none; -moz-transform: none; -o-transform: none; -ms-transform: none; transform: none; }
  .container.form .contentParent { background: #fffaff; } }

@media (min-width: 55em) { .container.form #map_canvas { -webkit-transform: none; -moz-transform: none; -o-transform: none; -ms-transform: none; transform: none; } }

.larger { font-size: 6.25vw; line-height: 1.2; }

@media (max-width: 320px) { .larger { font-size: 20px; } }

@media (min-width: 336px) { .larger { font-size: 21px; } }

.number { font-size: 8.125vw; font-weight: 700; }

@media (max-width: 320px) { .number { font-size: 26px; } }

@media (min-width: 443.076923077px) { .number { font-size: 36px; } }

@media (min-width: 55em) { .number { text-decoration: none; } }

.content { position: relative; }

@media (min-width: 55em) { .contentParent .content { float: left; width: 100%; } }

@media (min-width: 55em) { .left .contentParent .content { float: right; } }

.mob-letter img { width: 100%; height: auto; display: block; }

@media (min-width: 55em) { .mob-letter { display: none; } }

h1.blue { color: #004e9a; }

h1.orange { color: #f7921e; }

h1.pink { color: #ec008c; }

#wpforms-5 .wpforms-form input, #wpforms-5 .wpforms-form label { font-weight: 300; font-size: 4.375vw; }

@media (max-width: 320px) { #wpforms-5 .wpforms-form input, #wpforms-5 .wpforms-form label { font-size: 14px; } }

@media (min-width: 320px) { #wpforms-5 .wpforms-form input, #wpforms-5 .wpforms-form label { font-size: 14px; } }

#wpforms-5 .wpforms-form input { border: none; background: none; border-bottom: 1px solid #58595b; }

#wpforms-5 .wpforms-form textarea { background: none; }

#wpforms-5 .wpforms-form .wpforms-field-checkbox input { -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; -ms-appearance: none; appearance: none; display: inline-block; width: 1.2rem; height: 1.2rem; border: 2px solid #58595b; margin-left: 0.7142857143em; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: top left; -moz-transform-origin: top left; -o-transform-origin: top left; -ms-transform-origin: top left; transform-origin: top left; }

#wpforms-5 .wpforms-form .wpforms-field-checkbox input:checked { background: #58595b; }

.button, #wpforms-5 .wpforms-submit { font-size: 5vw; height: 48px; display: block; border: 1px solid #58595b; text-transform: uppercase; background: none; padding-left: 42px; padding-right: 42px; color: #ec008c; border-color: #ec008c; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

@media (max-width: 320px) { .button, #wpforms-5 .wpforms-submit { font-size: 16px; } }

@media (min-width: 320px) { .button, #wpforms-5 .wpforms-submit { font-size: 16px; } }

.button:hover, #wpforms-5 .wpforms-submit:hover { background: #ec008c; color: white; }

.button { line-height: 48px; display: inline-block; }

#splashes { padding: 60px 5% 0; font-size: 8.75vw; }

@media (max-width: 320px) { #splashes { font-size: 28px; } }

@media (min-width: 320px) { #splashes { font-size: 28px; } }

#splashes p { font-weight: 700; }

@media (min-width: 55em) { #splashes { -webkit-transform: skewY(-5deg); -moz-transform: skewY(-5deg); -o-transform: skewY(-5deg); -ms-transform: skewY(-5deg); transform: skewY(-5deg); padding-left: 8.33%; padding-top: 7%; padding-bottom: 24%; margin-top: -20%; background: white url(../images/slices/splashes-desk2.png) no-repeat bottom center; background-size: cover; }
  #splashes .content { -webkit-transform: skewY(5deg); -moz-transform: skewY(5deg); -o-transform: skewY(5deg); -ms-transform: skewY(5deg); transform: skewY(5deg); max-width: 882px; }
  #splashes .larger { font-size: 4.8rem; } }

#press { font-weight: 300; padding: 5%; }

@media (min-width: 55em) { #press { padding-right: 0; } }

#press p { margin-bottom: 1em; }

#press .right .mob-letter { padding-top: 20px; }

@media (min-width: 55em) { #press .left { float: left; width: 40%; } }

@media (min-width: 55em) { #press .right { float: right; width: 50%; position: relative; margin-top: -20%; } }

#set1, #set2 { display: none; }

@media (min-width: 55em) { #set1, #set2 { display: block; } }

#set1 img, #set2 img { width: 100%; height: auto; }

#set2 { margin-top: -9%; }

#site-footer { clear: both; padding: 5%; font-size: 3.125vw; }

#site-footer p { margin-bottom: 1em; }

@media (max-width: 320px) { #site-footer { font-size: 10px; } }

@media (min-width: 320px) { #site-footer { font-size: 10px; } }

@media (min-width: 55em) { #site-footer .collab { float: left; width: 28%; } }

@media (min-width: 55em) { #site-footer .copyright { float: right; width: 40%; text-align: right; } }

.no-transform { transform: none !important; }

.letter-desk { display: none; position: absolute; top: 30%; left: 50vw; z-index: 99; }

@media (min-width: 55em) { .letter-desk { display: block; width: 100px; -webkit-transform: translateX(-57%); -moz-transform: translateX(-57%); -o-transform: translateX(-57%); -ms-transform: translateX(-57%); transform: translateX(-57%); } }

@media (min-width: 75em) { .letter-desk { width: 234px; top: 25%; -webkit-transform: translateX(-54%); -moz-transform: translateX(-54%); -o-transform: translateX(-54%); -ms-transform: translateX(-54%); transform: translateX(-54%); } }

.letter-desk img { -webkit-transform: skewY(-5deg); -moz-transform: skewY(-5deg); -o-transform: skewY(-5deg); -ms-transform: skewY(-5deg); transform: skewY(-5deg); width: 100%; height: auto; }

.letter-desk.r { width: 100px; -webkit-transform: translateX(-56%); -moz-transform: translateX(-56%); -o-transform: translateX(-56%); -ms-transform: translateX(-56%); transform: translateX(-56%); }

@media (min-width: 75em) { .letter-desk.r { width: 240px; -webkit-transform: translateX(-53%); -moz-transform: translateX(-53%); -o-transform: translateX(-53%); -ms-transform: translateX(-53%); transform: translateX(-53%); } }

.letter-desk.i { width: 38px; -webkit-transform: translateX(-68%); -moz-transform: translateX(-68%); -o-transform: translateX(-68%); -ms-transform: translateX(-68%); transform: translateX(-68%); }

@media (min-width: 75em) { .letter-desk.i { width: 76px; -webkit-transform: translateX(-60%); -moz-transform: translateX(-60%); -o-transform: translateX(-60%); -ms-transform: translateX(-60%); transform: translateX(-60%); } }

.letter-desk.c2 { width: 100px; -webkit-transform: translateX(-58%); -moz-transform: translateX(-58%); -o-transform: translateX(-58%); -ms-transform: translateX(-58%); transform: translateX(-58%); }

.letter-desk.c2 img { -webkit-transform: none; -moz-transform: none; -o-transform: none; -ms-transform: none; transform: none; }

@media (min-width: 75em) { .letter-desk.c2 { width: 233px; -webkit-transform: translateX(-53%); -moz-transform: translateX(-53%); -o-transform: translateX(-53%); -ms-transform: translateX(-53%); transform: translateX(-53%); } }

.left .letter-desk img { -webkit-transform: skewY(5deg); -moz-transform: skewY(5deg); -o-transform: skewY(5deg); -ms-transform: skewY(5deg); transform: skewY(5deg); }

@-moz-document url-prefix() { .letter-desk img { margin-left: 6px; } }

@media (min-width: 75em) { @-moz-document url-prefix() { .letter-desk img { margin-left: 7px; } } }

a.blue { position: relative; text-decoration: none; }

a.blue:after { position: absolute; bottom: 0em; left: 0; width: 100%; height: .5em; background: #004d99; content: ''; z-index: -1; }

a.blue:hover:after { background: rgba(255, 255, 255, 0.5); }

a.orange { position: relative; text-decoration: none; }

a.orange:after { position: absolute; bottom: 0em; left: 0; width: 100%; height: .5em; background: #f7911d; content: ''; z-index: -1; }

a.orange:hover:after { background: rgba(255, 255, 255, 0.5); }

.on-desk { display: none; }

@media (min-width: 55em) { .on-desk { display: inline-block; } }

.on-mob { display: inline-block; }

@media (min-width: 55em) { .on-mob { display: none; } }

#map_canvas { height: 100%; -webkit-transform: skewY(-5deg); -moz-transform: skewY(-5deg); -o-transform: skewY(-5deg); -ms-transform: skewY(-5deg); transform: skewY(-5deg); }

/* 7.0 - Hacks and fixes ----------------------------------------------------------------------------- */
